.container {
  background-color: whitesmoke;
  width: auto;
}
.title-style {
  color: #fda201;
  font-size: 1.1rem;
}
/* .my-custom-class{
    background-color: #fda201;
} */
.custom-img {
  object-fit: cover;
  border-radius: 20px;
  overflow-clip-margin: content-box;
  overflow: clip;
}

.star-size {
  height: 1rem;
  width: 1rem;
}
.star-number {
  font-size: 0.9rem;
  margin-top: 4px;
  margin-left: 0.2rem;
}
.fill-black {
  fill: black;
}
.heart-overlay {
  position: absolute;
  top: 0px;
  right: 10px;
  font-size: 24px;
  z-index: 10;
  size: 0.8rem;
}
.heart-fill {
  fill: black;
  color: white;
}

.carousel-control-prev{
    margin: auto;
    height: 20%;
    border-radius: 20px;
    opacity: 0.4;

}

.carousel-control-prev:hover {
    margin: auto;
    height: 20%;
    border-radius: 20px;
    background-color: black;
    overflow: hidden;

}
.carousel-control-next{
    margin: auto;
    height: 20%;
    border-radius: 20px;
    opacity: 0.4;

}
.carousel-control-next:hover {
    margin: auto;
    border-radius: 20px;
    background-color: black;
    overflow: hidden;
}
a i-feather{
    cursor: pointer;
}